body{
	margin:0;
	color:#1a1a1a;
	background:#afb6d5 url(images/bg.jpg) repeat-x;
	font:normal 16px georgia; 
	line-height: 20px;
}

.wrapper{
	margin:0 auto;
	padding:0;
	width:780px;
	text-align:left;
	background:url(images/middle.jpg) repeat-y;
}

.header{
	margin:0;
	padding:0;
	width:780px;
	height:159px;
	background:url(images/header2.png) no-repeat;
}

.copy{
	margin:0 40px;
	padding:10px;
	text-align:left;
	font:normal 16px georgia; 
	line-height:20px;
}

.copy2{
	margin:0 45px;
	text-align:left;
	font:normal 16px georgia; 
	line-height:20px;
}

.copy3{
	margin:0 45px 0 0;
	padding:0 20px 0 0;
	text-align:left;
	font:normal 16px georgia; 
	line-height:20px;
}

.copy p{
	margin:0 30px;
	font:normal 16px georgia; 
	line-height: 20px;
}

.copy table td p.coltit{
	color:#818181;
	font:bold 18px verdana, Arial, Helvetica, sans-serif;
}

.footer{
	margin:0;
	padding:0;
	width:780px;
	height:45px;
	background:url(images/footer.png) no-repeat;
}

.testi{
	margin:0;
	padding:0;
	width:100%;
	height:197px;
	background:#000;
}

/*########## TEXT #########*/

.pre-headline{
	margin:10px;
	padding:0;
	color:#1a1a1a;
	text-align:center;
	font:normal 20px impact;

}

.headline{
	margin:10px;
	padding:0;
	color:#cc0000;
	text-align:center;
	font:normal 32px impact;
}

.post-headline{
	color:#1a1a1a;
	text-align:left;
	font:bold 20px georgia;
}


/*########## OTHERS #########*/

p.footNote{
	color:#1a1a1a;
	font:normal 10px verdana, helvetica, sans-serif;
	text-align:center;
}

p.footNote a:link, p.footNote a:visited, p.footNote a:active{
	color:#1a1a1a;
	font:normal 10px verdana, helvetica, sans-serif;
	text-decoration:underline;
}

p.footNote a:hover{
	color:#1a1a1a;
	font:normal 10px verdana, helvetica, sans-serif;
	text-decoration:none;
}

/*########## SQUEEZE PAGE #########*/

.vidskin{
	width:453px;
	height:448px;
	background:url(images/copy3bg.png) no-repeat;
}

.optin{
	width:327px;
	height:448px;
	background:url(images/optin.jpg) no-repeat;
}
.optin_headline{
	margin:0 0 10px 0;
	color:#f8f400;
	font:bold 28px georgia; 
	text-align:center;
	font-weight:bold;
}


.optin_content{
	margin:0 45px;
	color:#f8f6a5;
	font:normal 12px georgia; 
	text-align:center;
	font-weight:bold;
}

.video{
	width:420px;
	margin-top:20px;
	margin-left:15px;
}